.checkboxlist label {color: #747474; font-size: 1em; font-weight: normal !important; width: 500px; margin: 0px;}
.radiobuttonlist label {color: #747474; font-size: 1em; font-weight: normal !important; width: 700px;}
.radiobuttonlist {margin-bottom: 20px;}
.umbraco-forms-label {color: #747474; font-size: 1em; font-weight: normal !important;}
.umbraco-forms-page legend {color: #333333 !important;}
.umbraco-forms-submitmessage {color: #333333; font-weight: bold;}
.checkBoxListContainer {height:auto !important;}
.checkBoxContainer {margin-left: 10px; height:auto;float:left;}
.umbraco-forms-form {margin-top: 0px !important; padding-top: 0px !important;}
.umbraco-forms-caption {font-weight: bold; color: #008080; font-size: 1.75em;}
.checkbox {float: left;}